###########################################################################################################
###	Documentation:											
###	https://www.kernel.org/doc/Documentation/kbuild/kconfig-language.txt				
###########################################################################################################


menu "Bulk-Data-Transactor Module configuration"
	depends on USE_COMMON

	config USE_BULK_DATA_TRANSACTOR
		bool "Enable bulk-data-transactor Module"
		default n
		
endmenu